'use strict';
define(['angular', 'widgets/mapapp/urlsharing/directives/urlsharing'], function(
  angular,
  urlsharing
) {
  // generation du module
  var x = angular.module('gc_urlsharing', []);
  x.directive('urlsharing', urlsharing);
  return x;
});
